* {
    padding: 0;
    margin: 0;
} 

body {
background: #555;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
color: #444;
line-height: 17px;
}

img { border: none; }
a { text-decoration: none; color: #9D1A39; }
a:hover { text-decoration: underline; color : #111; }
h3 { border-bottom: 1px dotted #aaa; color: #666; padding-bottom: 4px; margin: 14px 0 7px 0; font-weight: 100; font-size: 22px; letter-spacing: -1px;}
h3 a { text-decoration: none; font-size: 22px; letter-spacing: -1px; }
h3 a:hover { color: #333; }

#wrap {
background: #fff;
padding: 10px;
width: 780px;
margin: 0 auto;
}

#header {
height: 110px;
background: #fff url(images/header.jpg) no-repeat;
}
#header h1 {
font-size: 38px;
font-weight: 600;
letter-spacing: -2px;
padding: 40px 33px 0 0;
text-align: right;
}
#header a {
color: #fff;
text-decoration: none;
}
#header a:hover {
color: #111;
text-decoration: none;
}

#header h2 {
font-size: 11px;
color: #eee;
padding: 9px 33px 0 0;
text-align: right;
}

#right h5 {
font-size: 13px;
color: #666666;
padding: 9px 33px 0 0;
text-align: center;
}

#menu {
height: 30px;
line-height: 30px;
background: #eee url(images/menu.jpg) no-repeat;
}
#menu li
{
float: left;
list-style-type: none;
padding-right: 10px;
}
#menu li a{ 
color: #000;
display: block;
text-decoration: none;
padding: 0 10px;
font-weight: 600;
}
#menu li a:hover {
background: #eee;
}
#menu ul { }


#content { 
padding: 0 20px;
}

#right {
margin-top: 10px;
width: 600px;
float: right;
font-size: 12px;
text-align: justify;
}
#right h3 { border-bottom: 1px dotted #aaa; }

#left {
margin-top: 10px;
width: 120px;
float: left;
}
#left h3 { color: #666; }
#left ul { list-style-type: none; padding: 10px 0 10px 0; }
#left ul li { padding: 2px 0 3px 0; }
#left ul li a { color: #9D1A39; font-weight: 100; display: block; text-decoration: none; font-size: 14px; border-bottom: 1px dotted #aaa; }
#left ul li a:hover { color : #111; }

#footer {
font-size: 11px;
color: #eee;
text-align: center;
height: 30px;
line-height: 30px;
background: #880000 url(images/footer.jpg) no-repeat;
margin-top: 30px;

}
#footer a { 
color: #eee;
}
#footer a:hover {
color: #aaa; 
text-decoration: underline; 
}
